package com.ejie.ab79.model.preguntasRespuestas;


import java.util.List;

/**
 * FicherosAdjPro  
 *  
 */

public class ListaFicherosAdjExp  implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
            private List<FicherosAdjExp> ficherosAdjExp;

	/** 
	 * Method 'FicherosAdjPro'.
	 */
    public ListaFicherosAdjExp() {
    }


	
    
    /** 
     * Method 'FicherosAdjPro'.
     * @param idFicherosAdjPro Integer
     */    
     public ListaFicherosAdjExp(List<FicherosAdjExp> ficherosAdjExp) {
          this.ficherosAdjExp = ficherosAdjExp;
	}

     /**
 	 * Method 'getFicherosAdjPro'.
 	 *
 	 * @return List<FicherosAdjPro>
 	 */

	public List<FicherosAdjExp> getFicherosAdjExp() {
		return ficherosAdjExp;
	}

	/**
	 * Method 'setFicherosAdjPro'.
	 *
	 * @param ficherosAdjPro List<FicherosAdjPro>
	 * @return
     */

	public void setFicherosAdjExp(List<FicherosAdjExp> ficherosAdjExp) {
		this.ficherosAdjExp = ficherosAdjExp;
	}




	/**
	 * Intended only for logging and debugging.
	 * 
	 * Here, the contents of every main field are placed into the result.
	 * @return String
	 */
	@Override
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { " ); 
		result.append(" [ ficherosAdjExp: ").append(this.ficherosAdjExp).append(" ]");
		result.append("}");
		return result.toString();
	}


}

